FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_context Struct Reference

## Public Attributes

int(* | err_handler )(const TDSCONTEXT *, TDSSOCKET *, TDSMESSAGE *)
int(* | int_handler )(void *)
TDSLOCALE * | locale
int(* | msg_handler )(const TDSCONTEXT *, TDSSOCKET *, TDSMESSAGE *)
void * | parent

The documentation for this struct was generated from the following file:

- include/tds.h